.bg-illustration {
    position: relative;
    height: 100vh;
    width: 100%;
    background: url("/images/background23523-min.jpg") no-repeat center center scroll;
    background-size: cover;
    float: left;
    -webkit-animation: bgslide 2.3s forwards;
    animation: bgslide 2.3s forwards;
}

.logo img {
    max-height: 45px;
    margin: 0 auto;
    display: block;
}

.user {
    height: 30px !important;
    margin: 0 auto;
    padding-right: 15px;
}

.header-content {
    width: 100%;
    /* max-width: 1300px; */
    margin: auto;
    padding-top: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-content .logo {
    display: block;
    float: left;
    font-size: 22px;
    line-height: 32px;
    width: 11%;
}

.header-content .header-user {
    float: right;
    position: relative;
    width: 11%;
    display: flex;
}

.header-content .nav-menu::after {
    clear: both;
    width: 0;
    height: 0;
    content: '';
    overflow: hidden;
    display: block;
}

element.style {
    top: 0px;
    box-shadow: rgb(220 220 220) 0px 2px 10px;
}

element.style {
    top: 0px;
    box-shadow: none;
}

.bg-color {
    background-color: #fff !important;
    -webkit-box-shadow: #dcdcdc 0 2px 10px;
    box-shadow: #dcdcdc 0 2px 10px;
}

/* ///---------- */
.content-banner {
    color: #2a2928;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* padding-top: 160px; */
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    top: calc(50% - 130px);
    padding: 0;
    width: 100%;
}

.content-banner .first-title {
    font-size: 50pt;
    font-weight: 400;
    color:#fff !important;
    line-height: 1.2;
    position: relative;
    z-index: 2;
    margin: 0 0 12px;
}

.content-banner .banner-des {
    font-size: 50pt;
    font-weight: 400;
    line-height: 1.2;
    position: relative;
    color:#fff !important;
    z-index: 2;
    margin: 0 0 70px;
}

.userIcon {
    width: 25px;
    height: 27px;
}

.button-container {
    text-align: center !important;
    margin-bottom: 4px !important;
}

.button-text {
    font-size: 17px;
}
.btn-white{
    color: #fff !important;
}
a.btn-white{
    text-decoration: underline;
}

.footer-content a {
    color: #fff !important;
    text-decoration: underline;
}
.footer-content a:hover {
    color: #c7e252 !important;
}
.footer-content p {
    color: #fff !important;
}

a:hover {
    color: #2a2928;
    /* text-decoration: underline; */
}
.login-btn{
    padding: 7px 15px;
    border: 1px solid #fff !important;
    color: #fff !important;
    font-size: 16pt;
}
.btn:hover {
    color: #c7e252 !important;
    border: 1px solid #18383f;
    background-color: #18383f;
}
.header-user i{
    color: #fff;
    font-size: 26pt;
    padding-right: 15px;
    /* margin: 0 auto; */
}

.btn:focus {
    outline: none;
}


.bg-Image {
    position: relative;
    height: 69px;
    width: 100%;
    background: #18383f;
    background-size: cover;
    float: left;
    -webkit-animation: bgslide 2.3s forwards;
    animation: bgslide 2.3s forwards;
    top: 0px !important;
    z-index: 9;
}

.foot {
    /* position:absolute; */
    /* bottom: 0px; */
}

.bg-Image-footer {
    width: 100%;
    background: #18383f;
    background-size: cover;
}

.fixed {
    position: fixed;
}


.space {
    margin-bottom: 50px;
}



.section {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.text p {
    font-size: 1rem;
    margin: 0;
    margin-bottom: 10px;
}

.text {
    width: 100%;
    padding-bottom: 20px;
    margin: 0;
    padding: 35px 5%;
}

.headingText {
    font-size: 1rem;
    color: #cce963;
    font-weight: 600;
}
.dlink-btn{
    position: absolute;
    bottom: 0;
}

.reuse {
    padding: 15px 0;
    color: #2a2928;
}
.signup-btn{
    background: #cce963;
}

.text_down {
    padding-top: 30px;
    padding-bottom: 20px;
    flex-wrap: wrap;
}
.develop_with_support {
    padding: 0 5%;
}

.social-media i {
    font-size: 20px;
    padding: 5px 10px;
    border: 1px solid #fff !important;
    color: #fff !important;
    display: inline-block;
    border-radius: 30px;
}

.social-media h3 {
    margin-bottom: 10px;    
}
.column{
    padding: 0 8px;
    display: inline-block;
}

.column img {
    width: 55px;
}

.footer-content {
    width: 100%;
    padding: 0 5%;
    text-align: left;
    color: #fff;
    margin: auto;
}

.footer-content h3 {
    margin-bottom: 10px;
    font-size: 16px;
    color: #cce963;
    font-weight: normal;
    margin-top: 0;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.footer_logo {
    float: right;
    margin-bottom: -45px;
}
.manage-points li{
    list-style: disc;
    padding-left: 15px;
}
.manage-points{
    margin-bottom: 15px;
    padding-left: 15px;
    font-size: 1rem;
}